parameters:
    visual_m_management.controller.menu.class: 'VisualM\ManagementBundle\Controller\MenuController'
    visual_m_management.controller.social.class: 'VisualM\ManagementBundle\Controller\SocialController'

services:

    visual_m_management.controller.menu:
        class: "%visual_m_management.controller.menu.class%"
        calls:
          - [ setContainer,[ @service_container ] ]


    visual_m_management.controller.social:
        class: "%visual_m_management.controller.social.class%"
        calls:
          - [ setContainer,[ @service_container ] ]